ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-11857) Missing jdbc driver error during KMS rolling upgrade process
Date Fri, 12 Jun 2015 16:45:02 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-11857?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14583670#comment-14583670
] 

Hudson commented on AMBARI-11857:
---------------------------------

SUCCESS: Integrated in Ambari-trunk-Commit #2899 (See [https://builds.apache.org/job/Ambari-trunk-Commit/2899/])
AMBARI-11857 - Missing jdbc driver error during KMS rolling upgrade process (Gautam Borad
via jonathanhurley) (jhurley: http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=51ed522ebff3f7d191967f0aacc49166a4360b43)
* ambari-server/src/main/resources/common-services/RANGER_KMS/0.5.0.2.3/package/scripts/kms_server.py
* ambari-server/src/main/resources/stacks/HDP/2.3/upgrades/upgrade-2.3.xml
* ambari-server/src/main/resources/common-services/RANGER_KMS/0.5.0.2.3/package/scripts/upgrade.py


> Missing jdbc driver error during KMS rolling upgrade process
> ------------------------------------------------------------
>
>                 Key: AMBARI-11857
>                 URL: https://issues.apache.org/jira/browse/AMBARI-11857
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.1.0
>            Reporter: Gautam Borad
>            Assignee: Gautam Borad
>             Fix For: 2.1.0
>
>         Attachments: AMBARI-11857.patch
>
>
> When HDP 2.3 is upgraded (Rolling upgrade), ranger-kms webapp is not having db-drivers
in the lib folder. We need to take care of this condition for Rolling upgrade to work.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message